Uploaded image for project: 'Minecraft Launcher'
  1. Minecraft Launcher
  2. MCL-17697

New Launcher (Linux ELF) is not portable to BSD

    XMLWordPrintable

    Details

    • Type: Bug
    • Status: Open
    • Resolution: Unresolved
    • Affects Version/s: 2.2.2528 (Linux)
    • Fix Version/s: None
    • Component/s: Minecraft Launcher
    • Labels:
    • Environment:
      OpenBSD 6.8
    • Confirmation Status:
      Unconfirmed

      Description

      As a the launcher is only released as linux elf (binary blob) it is not compatible with other kernels than windows/macos/linux, such as BSD.
      As the legacy java version is reaching end of support, this will mean the end of support for non-supported java platforms, like OpenBSD/FreeBSD and others

        Attachments

          Activity

            People

            Assignee:
            Unassigned Unassigned
            Reporter:
            tutacat tutacat
            Votes:
            1 Vote for this issue
            Watchers:
            1 Start watching this issue

              Dates

              Created:
              Updated: